{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-length": "669",
    "x-amz-id-2": "tkewDqLeW08tOn5CMy+9ESHcpwkNCzdQlGpa6Dc0aZ7t7dmi5jxxTi387eWTnH90aH3rofZkmxY=",
    "x-amz-version-id": "8D4rizVFKG6FBCLlTidhIXIpNdIMWq4c",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-request-id": "SBZS846NTX8RRY84",
    "access-control-allow-origin": "*",
    "etag": "\"b4c8fa15d2b27c1874338d64adb76023\""
  },
  "url": "https://deno.land/std@0.122.0/collections/distinct.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 80006605
  }
}